<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900" rel="stylesheet">
        <link rel="stylesheet" href="css/icon-font.css">
        <link rel="stylesheet" href="css/styles.css">
        <link rel="shortcut icon" type="image/png" href="img/favicon.png">
        <title>Natours | Exciting tours for adventurous people</title>
    </head>

    <body class="home-page">
        <div class="nav">
            <input type="checkbox" class="nav__checkbox" id="nav-toggle">
            <label for="nav-toggle" class="nav__btn">
                <span class="nav__btn-icon"></span>
            </label>
            <div class="nav__background"></div>
            <nav class="nav__menu">
                <ol class="nav__list">
                    <li class="nav__item">
                        <a href="#" class="nav__link">
                            <span>01</span> About us
                        </a>
                    </li>
                    <li class="nav__item">
                        <a href="#" class="nav__link">
                            <span>02</span> Your benefits
                        </a>
                    </li>
                    <li class="nav__item">
                        <a href="#" class="nav__link">
                            <span>03</span> Popular tours
                        </a>
                    </li>
                    <li class="nav__item">
                        <a href="#" class="nav__link">
                            <span>04</span> Stories
                        </a>
                    </li>
                    <li class="nav__item">
                        <a href="#" class="nav__link">
                            <span>05</span> Book now
                        </a>
                    </li>
                </ol>
            </nav>
        </div>

        <header class="header">
            <div class="header__logo logo">
                <picture>
                    <source
                        type="image/avif"
                        srcset="img/logo-white.avif 1x,
                                img/logo-white-2x.avif 2x,
                                img/logo-white-3x.avif 3x"
                    >
                    <source
                        type="image/webp"
                        srcset="img/logo-white.webp 1x,
                                img/logo-white-2x.webp 2x,
                                img/logo-white-3x.webp 3x"
                    >
                    <img
                        class="logo__img"
                        src="img/logo-white.png"
                        srcset="img/logo-white.png 1x,
                                img/logo-white-2x.png 2x,
                                img/logo-white-3x.png 3x"
                        alt="Natours logo crown"
                        width="60"
                        height="31"
                    >
                </picture>
            </div>

            <div class="header__tagline">
                <h1 class="heading heading_primary">
                    <span class="heading__title">Ourdoors</span>
                    <span class="heading__subtitle">is where life happens</span>
                </h1>
                <a href="#" class="btn btn-primary btn_animated">Discover our tours</a>
            </div>
        </header>

        <main>
            <section class="home-page__about about">
                <h2 class="about__heading heading_secondary">Exciting tours for adventurous people</h2>
                <div class="content-container about__info">
                    <div class="about__desc">
                        <h3 class="about__desc-heading heading_tertiary">You're going to fall in love with nature</h3>
                        <p class="paragraph">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam itaque sequi quaerat similique quam, harum ipsam voluptates dolores tempora atque eaque aperiam animi necessitatibus, dolore nobis nam maiores enim sit?
                        Praesentium hic iusto ducimus quo laborum.</p>

                        <h3 class="about__desc-heading heading_tertiary">Live adventurous like you never have before</h3>
                        <p class="paragraph">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam itaque sequi quaerat similique quam, harum ipsam voluptates dolores tempora atque eaque aperiam animi necessitatibus, dolore nobis nam maiores enim sit?
                        Praesentium hic iusto ducimus quo laborum.</p>

                        <a href="#" class="btn btn_text">Learn more &rarr;</a>
                    </div>
                    <div class="images-composition about__images">
                        <picture>
                            <source
                                    type="image/avif"
                                    srcset="img/nat-1.avif,
                                            img/nat-1-2x.avif 2x,
                                            img/nat-1-3x.avif 3x"
                            >
                            <source
                                    type="image/webp"
                                    srcset="img/nat-1.webp,
                                            img/nat-1-2x.webp 2x,
                                            img/nat-1-3x.webp 3x"
                            >
                            <img
                                src="img/nat-1.jpg"
                                srcset="img/nat-1-2x.jpg 2x,
                                        img/nat-1-3x.jpg 3x"
                                alt="Boats on the banks of the river"
                                class="images-composition__img images-composition__img_p1"
                            >
                        </picture>

                        <picture>
                            <source
                                    type="image/avif"
                                    srcset="img/nat-2.avif,
                                            img/nat-2-2x.avif 2x,
                                            img/nat-2-3x.avif 3x"
                            >
                            <source
                                    type="image/webp"
                                    srcset="img/nat-2.webp,
                                            img/nat-2-2x.webp 2x,
                                            img/nat-2-3x.webp 3x"
                            >
                            <img
                                src="img/nat-2.jpg"
                                srcset="img/nat-2-2x.jpg 2x,
                                        img/nat-2-3x.jpg 3x"
                                alt="Cyclist in the mountains"
                                class="images-composition__img images-composition__img_p2"
                            >
                        </picture>

                        <picture>
                            <source
                                    type="image/avif"
                                    srcset="img/nat-3.avif,
                                            img/nat-3-2x.avif 2x,
                                            img/nat-3-3x.avif 3x"
                            >
                            <source
                                    type="image/webp"
                                    srcset="img/nat-3.webp,
                                            img/nat-3-2x.webp 2x,
                                            img/nat-3-3x.webp 3x"
                            >
                            <img
                                src="img/nat-3.jpg"
                                srcset="img/nat-3-2x.jpg 2x,
                                        img/nat-3-3x.jpg 3x"
                                alt="Snowboarder makes a descent in the mountains"
                                class="images-composition__img images-composition__img_p3"
                            >
                        </picture>
                    </div>
                </div>
            </section>

            <section class="home-page__features features">
                <ul class="content-container feature__list">
                    <li class="feature__item">
                        <i class="feature__icon icon-basic-world"></i>
                        <h3 class="feature__heading heading__tertiary">Explore the world</h3>
                        <p class="feature__desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium, modi!</p>
                    </li>

                    <li class="feature__item">
                        <i class="feature__icon icon-basic-compass"></i>
                        <h3 class="feature__heading heading__tertiary">Meet nature</h3>
                        <p class="feature__desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium, modi!</p>
                    </li>

                    <li class="feature__item">
                        <i class="feature__icon icon-basic-map"></i>
                        <h3 class="feature__heading heading__tertiary">Find your way</h3>
                        <p class="feature__desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium, modi!</p>
                    </li>

                    <li class="feature__item">
                        <i class="feature__icon icon-basic-heart"></i>
                        <h3 class="feature__heading heading__tertiary">Live a healtheir life</h3>
                        <p class="feature__desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium, modi!</p>
                    </li>
                </ul>
            </section>

            <section class="home-page__tours tours" id="tours">
                <h2 class="tours__heading heading_secondary">Most popular tours</h2>
                <div class="content-container tours__list">
                    <div class="tours__card card">
                        <div class="card__side card__side_front">
                            <h3 class="card__heading">
                                <span class="card__heading-span card__heading-span_one">
                                    The sea explorer
                                </span>
                            </h3>
                            <div class="card__picture card__picture_one">
                                &nbsp;
                            </div>
                            <ul class="card__details-list">
                                <li class="card__details-item">3 day tour</li>
                                <li class="card__details-item">Up to 30 people</li>
                                <li class="card__details-item">2 tours guides</li>
                                <li class="card__details-item">Sleep in cozy hotels</li>
                                <li class="card__details-item">Difficulty: very easy</li>
                            </ul>
                        </div>
                        <div class="card__side card__side_back card__side_theme_secondary">
                            <div class="card__cta">
                                <div class="card__price-box">
                                    <p class="card__price-only">Only</p>
                                    <p class="card__price-value">297</p>
                                </div>

                                <a href="#popup" class="btn btn-primary">Book now!</a>
                            </div>
                        </div>
                    </div>
                    <div class="tours__card card">
                        <div class="card__side card__side_front">
                            <h3 class="card__heading">
                                <span class="card__heading-span card__heading-span_two">
                                    The forest hiker
                                </span>
                            </h3>
                            <div class="card__picture card__picture_two">
                                &nbsp;
                            </div>
                            <ul class="card__details-list">
                                <li class="card__details-item">7 day tour</li>
                                <li class="card__details-item">Up to 40 people</li>
                                <li class="card__details-item">6 tours guides</li>
                                <li class="card__details-item">Sleep in provided tents</li>
                                <li class="card__details-item">Difficulty: medium</li>
                            </ul>
                        </div>
                        <div class="card__side card__side_back card__side_theme_primary">
                            <div class="card__cta">
                                <div class="card__price-box">
                                    <p class="card__price-only">Only</p>
                                    <p class="card__price-value">497</p>
                                </div>

                                <a href="#popup" class="btn btn-primary">Book now!</a>
                            </div>
                        </div>
                    </div>
                    <div class="tours__card card">
                        <div class="card__side card__side_front">
                            <h3 class="card__heading">
                                <span class="card__heading-span card__heading-span_three">
                                    The snow adventurer
                                </span>
                            </h3>
                            <div class="card__picture card__picture_three">
                                &nbsp;
                            </div>
                            <ul class="card__details-list">
                                <li class="card__details-item">5 day tour</li>
                                <li class="card__details-item">Up to 15 people</li>
                                <li class="card__details-item">3 tours guides</li>
                                <li class="card__details-item">Sleep in provided tents</li>
                                <li class="card__details-item">Difficulty: hard</li>
                            </ul>
                        </div>
                        <div class="card__side card__side_back card__side_theme_tertiary">
                            <div class="card__cta">
                                <div class="card__price-box">
                                    <p class="card__price-only">Only</p>
                                    <p class="card__price-value">897</p>
                                </div>

                                <a href="#popup" class="btn btn-primary">Book now!</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tours__btn-view-all">
                    <a href="#" class="btn btn-primary btn-primary_invert">Discover all tours</a>
                </div>
            </section>

            <section class="home-page__stories stories">
                <h2 class="stories__heading heading_secondary">We make people genuinely happy</h2>
                <div class="stories__list">
                    <div class="story">
                        <figure class="story__picture">
                            <picture>
                                <source
                                    type="image/avif"
                                    srcset="img/story-1.avif 1x,
                                            img/story-1-2x.avif 2x,
                                            img/story-1-3x.avif 3x"
                                >
                                <source
                                    type="image/webp"
                                    srcset="img/story-1.webp 1x,
                                            img/story-1-2x.webp 2x,
                                            img/story-1-3x.webp 3x"
                                >
                                <img
                                    class="story__img"
                                    src="img/story-1.jpg"
                                    srcset="img/story-1-2x.jpg 2x,
                                            img/story-1-3x.jpg 3x"
                                    alt="Natours logo crown"
                                    width="150"
                                    height="150"
                                >
                            </picture>
                            <figcaption class="story__caption">Mary Smith</figcaption>
                        </figure>
                        <div class="story__text">
                            <h3 class="story__heading_tertiary heading_tertiary">I had the best week ever with my family</h3>
                            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eligendi iure ipsa est dicta assumenda ex error tenetur porro aperiam officiis. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eligendi iure ipsa est dicta assumenda ex error tenetur porro aperiam officiis. Lorem ipsum dolor sit amet consectetur, adipisicing elit.</p>
                        </div>
                    </div>

                    <div class="story">
                        <figure class="story__picture">
                            <picture>
                                <source
                                    type="image/avif"
                                    srcset="img/story-2.avif 1x,
                                            img/story-2-2x.avif 2x,
                                            img/story-2-3x.avif 3x"
                                >
                                <source
                                    type="image/webp"
                                    srcset="img/story-2.webp 1x,
                                            img/story-2-2x.webp 2x,
                                            img/story-2-3x.webp 3x"
                                >
                                <img
                                    class="story__img"
                                    src="img/story-2.jpg"
                                    srcset="img/story-2-2x.jpg 2x,
                                            img/story-2-3x.jpg 3x"
                                    alt="Natours logo crown"
                                    width="150"
                                    height="150"
                                >
                            </picture>
                            <figcaption class="story__caption">Mary Smith</figcaption>
                        </figure>
                        <div class="story__text">
                            <h3 class="story__heading_tertiary heading_tertiary">Wow! My life is completely differernt now</h3>
                            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eligendi iure ipsa est dicta assumenda ex error tenetur porro aperiam officiis. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eligendi iure ipsa est dicta assumenda ex error tenetur porro aperiam officiis. Lorem ipsum dolor sit amet consectetur, adipisicing elit.</p>
                        </div>
                    </div>

                    <a href="#" class="btn btn_text">Read all stories &rarr;</a>
                </div>
                <div class="bg-video">
                    <video class="bg-video__content" autoplay muted loop>
                        <source src="img/video.mp4" type="video/mp4">
                        <source src="img/video.webm" type="video/webm">
                    </video>
                </div>
            </section>

            <section class="home-page__booking booking">
                <div class="content-container booking__wrapper">
                    <form action="" class="booking__form form">
                        <h2 class="booking__heading heading_secondary">Start booking now</h2>
                        <div class="form__item">
                            <input
                                type="text"
                                class="form__input"
                                id="booking-full-name"
                                name="booking-full-name"
                                placeholder="Full name"
                                required
                            />
                            <label
                                for="booking-full-name"
                                class="form__label"
                            >
                                Full name
                            </label>
                        </div>
                        <div class="form__item">
                            <input
                                type="email"
                                class="form__input"
                                id="booking-email"
                                name="booking-email"
                                placeholder="Email"
                                required
                            />
                            <label
                                for="booking-email"
                                class="form__label"
                            >
                                Email
                            </label>
                        </div>
                        <div class="form__item u-mb-md u-mt-md">
                            <div class="form__radio-item">
                                <input
                                    type="radio"
                                    class="form__radio-input"
                                    id="booking-small-tour"
                                    name="booking-tour-size"
                                    checked
                                />
                                <label
                                    for="booking-small-tour"
                                    class="form__radio-label"
                                >
                                    <span class="form__radio-btn"></span>
                                    Small tour group
                                </label>
                            </div>

                            <div class="form__radio-item">
                                <input
                                    type="radio"
                                    class="form__radio-input"
                                    id="booking-large-tour"
                                    name="booking-tour-size"
                                />
                                <label
                                    for="booking-large-tour"
                                    class="form__radio-label"
                                >
                                    <span class="form__radio-btn"></span>
                                    Large tour group
                                </label>
                            </div>
                        </div>
                        <div class="form__item">
                            <button class="btn btn-primary btn-primary_invert">Next step &rarr;</button>
                        </div>
                    </form>
                </div>
            </section>
        </main>

        <footer class="footer">
            <div class="footer__top">
                <div class="footer__logo logo">
                    <picture>
                        <source srcset="img/logo-green-small-1x.png 1x,
                                        img/logo-green-small-2x.png 2x,
                                        img/logo-green-small-3x.png 3x,"
                                media="(max-width: 48em)">
                        <source
                            type="image/avif"
                            srcset="img/logo-green.avif 1x,
                                    img/logo-green-2x.avif 2x,
                                    img/logo-green-3x.avif 3x"
                        >
                        <source
                            type="image/webp"
                            srcset="img/logo-green.webp 1x,
                                    img/logo-green-2x.webp 2x,
                                    img/logo-green-3x.webp 3x"
                        >
                        <img
                            class="logo__img"
                            src="img/logo-green.png"
                            srcset="img/logo-green-2x.png 2x,
                                    img/logo-green-3x.png 3x"
                            alt="Natours logo crown"
                            width="150"
                            height="119"
                        >
                    </picture>
                </div>
            </div>
            <div class="content-container footer__bottom">
                <ul class="footer__nav">
                    <li class="footer__nav-item">
                        <a href="#" class="footer__link">Company</a>
                    </li>
                    <li class="footer__nav-item">
                        <a href="#" class="footer__link">Contact us</a>
                    </li>
                    <li class="footer__nav-item">
                        <a href="#" class="footer__link">Carrers</a>
                    </li>
                    <li class="footer__nav-item">
                        <a href="#" class="footer__link">Privacy policy</a>
                    </li>
                    <li class="footer__nav-item">
                        <a href="#" class="footer__link">Terms</a>
                    </li>
                </ul>
                <div class="footer__info">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem laudantium itaque excepturi a eligendi voluptatem quisquam assumenda at maxime libero quaerat accusantium ullam recusandae dolorum amet, quae laborum vero officiis.
                </div>
            </div>
        </footer>

        <div class="popup" id="popup">
            <div class="popup__content">
                <div class="popup__left">
                    <div class="popup__img-wrapper">
                        <picture>
                            <source
                                    type="image/avif"
                                    srcset="img/nat-1.avif,
                                            img/nat-1-2x.avif 2x,
                                            img/nat-1-3x.avif 3x"
                            >
                            <source
                                    type="image/webp"
                                    srcset="img/nat-1.webp,
                                            img/nat-1-2x.webp 2x,
                                            img/nat-1-3x.webp 3x"
                            >
                            <img
                                src="img/nat-1.jpg"
                                srcset="img/nat-1-2x.jpg 2x,
                                        img/nat-1-3x.jpg 3x"
                                alt="Boats on the banks of the river"
                                class="popup__img"
                            >
                        </picture>
                    </div>
                    <div class="popup__img-wrapper">
                        <picture>
                            <source
                                    type="image/avif"
                                    srcset="img/nat-2.avif,
                                            img/nat-2-2x.avif 2x,
                                            img/nat-2-3x.avif 3x"
                            >
                            <source
                                    type="image/webp"
                                    srcset="img/nat-2.webp,
                                            img/nat-2-2x.webp 2x,
                                            img/nat-2-3x.webp 3x"
                            >
                            <img
                                src="img/nat-2.jpg"
                                srcset="img/nat-2-2x.jpg 2x,
                                        img/nat-2-3x.jpg 3x"
                                alt="Boats on the banks of the river"
                                class="popup__img"
                            >
                        </picture>
                    </div>
                </div>
                <div class="popup__right">
                    <a href="#tours" class="popup__close">&times;</a>
                    <div class="popup__text-wrapper">
                        <h2 class="popup__heading heading_secondary">Start booking now</h2>
                        <h3 class="popup__subheading heading_tertiary">Important &ndash; Please read these terms before booking</h3>
                        <p class="popup__text">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Amet mollitia quidem obcaecati ad natus tenetur, ipsa optio numquam impedit architecto magnam eos repellendus consectetur libero iusto sint voluptates? Enim suscipit vel praesentium dolorum quidem perferendis nulla laboriosam iste, veniam tempore, voluptates fuga eaque facilis non autem. Lorem ipsum dolor sit amet consectetur adipisicing elit. Amet mollitia quidem obcaecati ad natus tenetur, ipsa optio numquam impedit architecto magnam eos repellendus consectetur libero iusto sint voluptates? Enim suscipit vel
                        </p>
                        <a href="#" class="btn btn-primary btn-primary_invert">Book now</a>
                    </div>
                </div>
            </div>
        </div>
    </body>

</html>
